Bug 439609 - installation error cannot display this video mode
installation error cannot display this video mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-29 12:40 EDT by Larry Nestor
Modified: 2009-07-14 13:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:34:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Contents of /tmp as requested. (18.58 KB, application/x-gzip)
2008-05-21 11:09 EDT, Erich Zigler
no flags Details
anaconda.log from the attachment 306262 (31.46 KB, text/plain)
2008-05-22 12:29 EDT, Matěj Cepl
no flags Details
syslog from the attachment 306262 (34.07 KB, text/plain)
2008-05-22 12:29 EDT, Matěj Cepl
no flags Details
XConfig.test from the attachment 306262 (556 bytes, text/plain)
2008-05-22 12:29 EDT, Matěj Cepl
no flags Details
X.log from the attachment 306262 (31.78 KB, text/plain)
2008-05-22 12:29 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Larry Nestor 2008-03-29 12:40:49 EDT
Description of problem:
installation fc9beta rawhide asks to check media, then anaconda starts. Get
error message "auto detect (digital input) cannot display this video mode.
Optimum resolution 1680x1050 60 Hz". Then machine freezes. Video card Nvidia
geforce 8300GT. Machine Dell inspiron 531. 4gb memory Processor x2.4400 2.30 ghz 

Version-Release number of selected component (if applicable):FC9beta rawhide


How reproducible:
Same problem occurred with FC9beta i386 but not with FC8 production

Steps to Reproduce:
1. boot fc9beta x86-64
2. skip or don't skip media check. doesn't make a difference
3. the above error message occurs
  
Actual results: error message appears on monitor: "auto detect (digital input)
cannot display this video mode. Optimum resolution 1680x1050 60 Hz"


Expected results: continue with installation


Additional info: work around: When boot from dvd it asks for installation or
upgrade or rescue mode or test memory. Instead of just hitting enter for
installation, if you press tab, and at the end of line on the screen add
"resolution=1280x1024 vsync=75" to the line, then press enter, you can proceed
with installation
Comment 1 Matěj Cepl 2008-04-02 18:17:15 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) from the running computer to the bug report as
individual uncompressed file attachments using the bugzilla file attachment link
below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Larry Nestor 2008-04-03 10:50:51 EDT
There is no  X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) from the running computer. The installation couldn't
proceed that far. It only got to check media, press enter to begin with 4
choices, install or upgrade, install or upgrade text mode, rescue and something
else. 
Comment 3 Matěj Cepl 2008-04-03 11:26:33 EDT
If you can reproduce it, when the installation crashes, try to switch with
Alt+F2 to other console, then insert USB drive to your computer, and copy there
whole content of /tmp directory. Attach it please to this bug -- it should
contain all interesting information for us.

Thank you
Comment 4 Bug Zapper 2008-05-14 04:24:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Erich Zigler 2008-05-21 11:09:38 EDT
Created attachment 306262 [details]
Contents of /tmp as requested.
Comment 6 Erich Zigler 2008-05-21 11:11:02 EDT
I am not the original submitter of this bug but I am experiencing the same issue
with a nvidia 8600gt. I have attached the requested debug information.

Thanks,

Erich
Comment 7 Matěj Cepl 2008-05-22 12:29:04 EDT
Created attachment 306398 [details]
anaconda.log from the attachment 306262 [details]
Comment 8 Matěj Cepl 2008-05-22 12:29:38 EDT
Created attachment 306399 [details]
syslog from the attachment 306262 [details]
Comment 9 Matěj Cepl 2008-05-22 12:29:47 EDT
Created attachment 306400 [details]
XConfig.test from the attachment 306262 [details]
Comment 10 Matěj Cepl 2008-05-22 12:29:55 EDT
Created attachment 306401 [details]
X.log from the attachment 306262 [details]
Comment 11 Bug Zapper 2009-06-09 19:55:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-07-14 13:34:55 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.